/**The MIT License (MIT)

Copyright (c) 2015 by Daniel Eichhorn

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

See more at http://blog.squix.ch
*/

#define FONT_LIB_V3
// Created by http://oleddisplay.squix.ch/ Consider a donation
// In case of problems make sure that you are using the font file with the correct version!
const uint8_t Meteocons_Plain_21[] PROGMEM = {
  0x15, // Width: 21
  0x16, // Height: 22
  0x20, // First Char: 32
  0xE0, // Numbers of Chars: 224

  // Jump Table:
  0xFF, 0xFF, 0x00, 0x0B,  // 32:65535
  0x00, 0x00, 0x3D, 0x15,  // 33:0
  0x00, 0x3D, 0x3E, 0x15,  // 34:61
  0x00, 0x7B, 0x3E, 0x15,  // 35:123
  0x00, 0xB9, 0x3E, 0x15,  // 36:185
  0x00, 0xF7, 0x3E, 0x15,  // 37:247
  0x01, 0x35, 0x3E, 0x15,  // 38:309
  0x01, 0x73, 0x27, 0x15,  // 39:371
  0x01, 0x9A, 0x3B, 0x15,  // 40:410
  0x01, 0xD5, 0x38, 0x15,  // 41:469
  0x02, 0x0D, 0x29, 0x15,  // 42:525
  0x02, 0x36, 0x2C, 0x15,  // 43:566
  0x02, 0x62, 0x18, 0x0D,  // 44:610
  0x02, 0x7A, 0x20, 0x0D,  // 45:634
  0x02, 0x9A, 0x15, 0x0D,  // 46:666
  0x02, 0xAF, 0x1F, 0x0D,  // 47:687
  0x02, 0xCE, 0x3E, 0x15,  // 48:718
  0x03, 0x0C, 0x38, 0x15,  // 49:780
  0x03, 0x44, 0x2C, 0x15,  // 50:836
  0x03, 0x70, 0x3E, 0x15,  // 51:880
  0x03, 0xAE, 0x3F, 0x15,  // 52:942
  0x03, 0xED, 0x3E, 0x15,  // 53:1005
  0x04, 0x2B, 0x3E, 0x15,  // 54:1067
  0x04, 0x69, 0x3E, 0x15,  // 55:1129
  0x04, 0xA7, 0x3E, 0x15,  // 56:1191
  0x04, 0xE5, 0x3E, 0x15,  // 57:1253
  0x05, 0x23, 0x15, 0x0D,  // 58:1315
  0x05, 0x38, 0x18, 0x0D,  // 59:1336
  0x05, 0x50, 0x27, 0x0D,  // 60:1360
  0x05, 0x77, 0x24, 0x0D,  // 61:1399
  0x05, 0x9B, 0x26, 0x0D,  // 62:1435
  0x05, 0xC1, 0x20, 0x0D,  // 63:1473
  0x05, 0xE1, 0x26, 0x0D,  // 64:1505
  0x06, 0x07, 0x31, 0x15,  // 65:1543
  0x06, 0x38, 0x38, 0x15,  // 66:1592
  0x06, 0x70, 0x2C, 0x15,  // 67:1648
  0x06, 0x9C, 0x32, 0x15,  // 68:1692
  0x06, 0xCE, 0x3E, 0x15,  // 69:1742
  0x07, 0x0C, 0x3B, 0x15,  // 70:1804
  0x07, 0x47, 0x2F, 0x15,  // 71:1863
  0x07, 0x76, 0x3E, 0x15,  // 72:1910
  0x07, 0xB4, 0x3E, 0x15,  // 73:1972
  0x07, 0xF2, 0x39, 0x15,  // 74:2034
  0x08, 0x2B, 0x39, 0x15,  // 75:2091
  0x08, 0x64, 0x3F, 0x15,  // 76:2148
  0x08, 0xA3, 0x32, 0x15,  // 77:2211
  0x08, 0xD5, 0x3E, 0x15,  // 78:2261
  0x09, 0x13, 0x3E, 0x15,  // 79:2323
  0x09, 0x51, 0x3E, 0x15,  // 80:2385
  0x09, 0x8F, 0x3E, 0x15,  // 81:2447
  0x09, 0xCD, 0x3E, 0x15,  // 82:2509
  0x0A, 0x0B, 0x3E, 0x15,  // 83:2571
  0x0A, 0x49, 0x3D, 0x15,  // 84:2633
  0x0A, 0x86, 0x3E, 0x15,  // 85:2694
  0x0A, 0xC4, 0x3E, 0x15,  // 86:2756
  0x0B, 0x02, 0x3E, 0x15,  // 87:2818
  0x0B, 0x40, 0x3E, 0x15,  // 88:2880
  0x0B, 0x7E, 0x3E, 0x15,  // 89:2942
  0x0B, 0xBC, 0x3E, 0x15,  // 90:3004
  0x0B, 0xFA, 0x21, 0x0D,  // 91:3066
  0x0C, 0x1B, 0x24, 0x0D,  // 92:3099
  0x0C, 0x3F, 0x18, 0x0D,  // 93:3135
  0x0C, 0x57, 0x23, 0x0D,  // 94:3159
  0x0C, 0x7A, 0x24, 0x0D,  // 95:3194
  0x0C, 0x9E, 0x19, 0x0D,  // 96:3230
  0x0C, 0xB7, 0x24, 0x0D,  // 97:3255
  0x0C, 0xDB, 0x23, 0x0D,  // 98:3291
  0x0C, 0xFE, 0x21, 0x0D,  // 99:3326
  0x0D, 0x1F, 0x21, 0x0D,  // 100:3359
  0x0D, 0x40, 0x24, 0x0D,  // 101:3392
  0x0D, 0x64, 0x22, 0x0D,  // 102:3428
  0x0D, 0x86, 0x21, 0x0D,  // 103:3462
  0x0D, 0xA7, 0x21, 0x0D,  // 104:3495
  0x0D, 0xC8, 0x1E, 0x0D,  // 105:3528
  0x0D, 0xE6, 0x1E, 0x0D,  // 106:3558
  0x0E, 0x04, 0x24, 0x0D,  // 107:3588
  0x0E, 0x28, 0x1E, 0x0D,  // 108:3624
  0x0E, 0x46, 0x24, 0x0D,  // 109:3654
  0x0E, 0x6A, 0x21, 0x0D,  // 110:3690
  0x0E, 0x8B, 0x24, 0x0D,  // 111:3723
  0x0E, 0xAF, 0x23, 0x0D,  // 112:3759
  0x0E, 0xD2, 0x21, 0x0D,  // 113:3794
  0x0E, 0xF3, 0x20, 0x0D,  // 114:3827
  0x0F, 0x13, 0x21, 0x0D,  // 115:3859
  0x0F, 0x34, 0x21, 0x0D,  // 116:3892
  0x0F, 0x55, 0x21, 0x0D,  // 117:3925
  0x0F, 0x76, 0x23, 0x0D,  // 118:3958
  0x0F, 0x99, 0x23, 0x0D,  // 119:3993
  0x0F, 0xBC, 0x24, 0x0D,  // 120:4028
  0x0F, 0xE0, 0x26, 0x0D,  // 121:4064
  0x10, 0x06, 0x21, 0x0D,  // 122:4102
  0x10, 0x27, 0x24, 0x0D,  // 123:4135
  0x10, 0x4B, 0x15, 0x0D,  // 124:4171
  0x10, 0x60, 0x1D, 0x0D,  // 125:4192
  0x10, 0x7D, 0x23, 0x0D,  // 126:4221
  0xFF, 0xFF, 0x00, 0x00,  // 127:65535
  0xFF, 0xFF, 0x00, 0x15,  // 128:65535
  0xFF, 0xFF, 0x00, 0x15,  // 129:65535
  0xFF, 0xFF, 0x00, 0x15,  // 130:65535
  0xFF, 0xFF, 0x00, 0x15,  // 131:65535
  0xFF, 0xFF, 0x00, 0x15,  // 132:65535
  0xFF, 0xFF, 0x00, 0x15,  // 133:65535
  0xFF, 0xFF, 0x00, 0x15,  // 134:65535
  0xFF, 0xFF, 0x00, 0x15,  // 135:65535
  0xFF, 0xFF, 0x00, 0x15,  // 136:65535
  0xFF, 0xFF, 0x00, 0x15,  // 137:65535
  0xFF, 0xFF, 0x00, 0x15,  // 138:65535
  0xFF, 0xFF, 0x00, 0x15,  // 139:65535
  0xFF, 0xFF, 0x00, 0x15,  // 140:65535
  0xFF, 0xFF, 0x00, 0x15,  // 141:65535
  0xFF, 0xFF, 0x00, 0x15,  // 142:65535
  0xFF, 0xFF, 0x00, 0x15,  // 143:65535
  0xFF, 0xFF, 0x00, 0x15,  // 144:65535
  0xFF, 0xFF, 0x00, 0x15,  // 145:65535
  0xFF, 0xFF, 0x00, 0x15,  // 146:65535
  0xFF, 0xFF, 0x00, 0x15,  // 147:65535
  0xFF, 0xFF, 0x00, 0x15,  // 148:65535
  0xFF, 0xFF, 0x00, 0x15,  // 149:65535
  0xFF, 0xFF, 0x00, 0x15,  // 150:65535
  0xFF, 0xFF, 0x00, 0x15,  // 151:65535
  0xFF, 0xFF, 0x00, 0x15,  // 152:65535
  0xFF, 0xFF, 0x00, 0x15,  // 153:65535
  0xFF, 0xFF, 0x00, 0x15,  // 154:65535
  0xFF, 0xFF, 0x00, 0x15,  // 155:65535
  0xFF, 0xFF, 0x00, 0x15,  // 156:65535
  0xFF, 0xFF, 0x00, 0x15,  // 157:65535
  0xFF, 0xFF, 0x00, 0x15,  // 158:65535
  0xFF, 0xFF, 0x00, 0x15,  // 159:65535
  0xFF, 0xFF, 0x00, 0x0B,  // 160:65535
  0x10, 0xA0, 0x18, 0x0D,  // 161:4256
  0x10, 0xB8, 0x20, 0x0D,  // 162:4280
  0x10, 0xD8, 0x24, 0x0D,  // 163:4312
  0x10, 0xFC, 0x21, 0x0D,  // 164:4348
  0x11, 0x1D, 0x1C, 0x0D,  // 165:4381
  0x11, 0x39, 0x15, 0x0D,  // 166:4409
  0x11, 0x4E, 0x24, 0x0D,  // 167:4430
  0x11, 0x72, 0x1C, 0x0D,  // 168:4466
  0x11, 0x8E, 0x26, 0x0D,  // 169:4494
  0x11, 0xB4, 0x20, 0x0D,  // 170:4532
  0x11, 0xD4, 0x24, 0x0D,  // 171:4564
  0x11, 0xF8, 0x24, 0x0D,  // 172:4600
  0x12, 0x1C, 0x1D, 0x0D,  // 173:4636
  0x12, 0x39, 0x26, 0x0D,  // 174:4665
  0x12, 0x5F, 0x19, 0x0D,  // 175:4703
  0x12, 0x78, 0x19, 0x0D,  // 176:4728
  0x12, 0x91, 0x24, 0x0D,  // 177:4753
  0x12, 0xB5, 0x1D, 0x0D,  // 178:4789
  0x12, 0xD2, 0x1A, 0x0D,  // 179:4818
  0x12, 0xEC, 0x13, 0x0D,  // 180:4844
  0x12, 0xFF, 0x21, 0x0D,  // 181:4863
  0x13, 0x20, 0x25, 0x0D,  // 182:4896
  0x13, 0x45, 0x14, 0x0D,  // 183:4933
  0x13, 0x59, 0x18, 0x0D,  // 184:4953
  0x13, 0x71, 0x1D, 0x0D,  // 185:4977
  0x13, 0x8E, 0x1F, 0x0D,  // 186:5006
  0x13, 0xAD, 0x20, 0x0D,  // 187:5037
  0x13, 0xCD, 0x27, 0x0D,  // 188:5069
  0x13, 0xF4, 0x24, 0x0D,  // 189:5108
  0x14, 0x18, 0x27, 0x0D,  // 190:5144
  0x14, 0x3F, 0x21, 0x0D,  // 191:5183
  0x14, 0x60, 0x27, 0x0D,  // 192:5216
  0x14, 0x87, 0x27, 0x0D,  // 193:5255
  0x14, 0xAE, 0x27, 0x0D,  // 194:5294
  0x14, 0xD5, 0x27, 0x0D,  // 195:5333
  0x14, 0xFC, 0x27, 0x0D,  // 196:5372
  0x15, 0x23, 0x24, 0x0D,  // 197:5411
  0x15, 0x47, 0x24, 0x0D,  // 198:5447
  0x15, 0x6B, 0x24, 0x0D,  // 199:5483
  0x15, 0x8F, 0x21, 0x0D,  // 200:5519
  0x15, 0xB0, 0x21, 0x0D,  // 201:5552
  0x15, 0xD1, 0x21, 0x0D,  // 202:5585
  0x15, 0xF2, 0x21, 0x0D,  // 203:5618
  0x16, 0x13, 0x24, 0x0D,  // 204:5651
  0x16, 0x37, 0x24, 0x0D,  // 205:5687
  0x16, 0x5B, 0x24, 0x0D,  // 206:5723
  0x16, 0x7F, 0x24, 0x0D,  // 207:5759
  0x16, 0xA3, 0x26, 0x0D,  // 208:5795
  0x16, 0xC9, 0x24, 0x0D,  // 209:5833
  0x16, 0xED, 0x26, 0x0D,  // 210:5869
  0x17, 0x13, 0x26, 0x0D,  // 211:5907
  0x17, 0x39, 0x26, 0x0D,  // 212:5945
  0x17, 0x5F, 0x26, 0x0D,  // 213:5983
  0x17, 0x85, 0x26, 0x0D,  // 214:6021
  0x17, 0xAB, 0x21, 0x0D,  // 215:6059
  0x17, 0xCC, 0x26, 0x0D,  // 216:6092
  0x17, 0xF2, 0x24, 0x0D,  // 217:6130
  0x18, 0x16, 0x24, 0x0D,  // 218:6166
  0x18, 0x3A, 0x24, 0x0D,  // 219:6202
  0x18, 0x5E, 0x24, 0x0D,  // 220:6238
  0x18, 0x82, 0x1F, 0x0D,  // 221:6274
  0x18, 0xA1, 0x23, 0x0D,  // 222:6305
  0x18, 0xC4, 0x24, 0x0D,  // 223:6340
  0x18, 0xE8, 0x24, 0x0D,  // 224:6376
  0x19, 0x0C, 0x24, 0x0D,  // 225:6412
  0x19, 0x30, 0x24, 0x0D,  // 226:6448
  0x19, 0x54, 0x24, 0x0D,  // 227:6484
  0x19, 0x78, 0x24, 0x0D,  // 228:6520
  0x19, 0x9C, 0x24, 0x0D,  // 229:6556
  0x19, 0xC0, 0x27, 0x0D,  // 230:6592
  0x19, 0xE7, 0x24, 0x0D,  // 231:6631
  0x1A, 0x0B, 0x24, 0x0D,  // 232:6667
  0x1A, 0x2F, 0x24, 0x0D,  // 233:6703
  0x1A, 0x53, 0x24, 0x0D,  // 234:6739
  0x1A, 0x77, 0x24, 0x0D,  // 235:6775
  0x1A, 0x9B, 0x1E, 0x0D,  // 236:6811
  0x1A, 0xB9, 0x1E, 0x0D,  // 237:6841
  0x1A, 0xD7, 0x1E, 0x0D,  // 238:6871
  0x1A, 0xF5, 0x1E, 0x0D,  // 239:6901
  0x1B, 0x13, 0x23, 0x0D,  // 240:6931
  0x1B, 0x36, 0x1E, 0x0D,  // 241:6966
  0x1B, 0x54, 0x24, 0x0D,  // 242:6996
  0x1B, 0x78, 0x24, 0x0D,  // 243:7032
  0x1B, 0x9C, 0x24, 0x0D,  // 244:7068
  0x1B, 0xC0, 0x24, 0x0D,  // 245:7104
  0x1B, 0xE4, 0x24, 0x0D,  // 246:7140
  0x1C, 0x08, 0x1D, 0x0D,  // 247:7176
  0x1C, 0x25, 0x24, 0x0D,  // 248:7205
  0x1C, 0x49, 0x21, 0x0D,  // 249:7241
  0x1C, 0x6A, 0x21, 0x0D,  // 250:7274
  0x1C, 0x8B, 0x21, 0x0D,  // 251:7307
  0x1C, 0xAC, 0x21, 0x0D,  // 252:7340
  0x1C, 0xCD, 0x26, 0x0D,  // 253:7373
  0x1C, 0xF3, 0x20, 0x0D,  // 254:7411
  0x1D, 0x13, 0x26, 0x0D,  // 255:7443

  // Font Data:
  0x00,0x05,0x00,0x20,0x05,0x00,0x20,0x05,0x00,0x20,0x05,0x00,0x20,0x04,0x00,0x00,0x04,0x00,0xE0,0x05,0x00,0xF8,0x03,0x00,0xF8,0x03,0x00,0xFC,0xE3,0x00,0xFC,0xE7,0x00,0xFE,0x07,0x00,0xFE,0x07,0x00,0xFE,0x07,0x00,0xFE,0x07,0x00,0xFE,0x07,0x07,0xFC,0x03,0x07,0xF8,0x03,0x00,0xF8,0x03,0x00,0xF8,0x03,0x00,0xE0, // 33
  0xE0,0x01,0x00,0xF0,0x07,0x00,0xF0,0x07,0x00,0xF8,0x0F,0x00,0xF8,0x0F,0x00,0xF8,0x0F,0x00,0xFC,0x0F,0x00,0xFE,0x0F,0x00,0xFF,0xDF,0x06,0xFF,0x9F,0x03,0xFF,0xFF,0x0E,0xFF,0x9F,0x03,0xFF,0xDF,0x06,0xFE,0x0F,0x00,0xFC,0x0F,0x00,0xF8,0x0F,0x00,0xF8,0x0F,0x00,0xF8,0x0F,0x00,0xF0,0x07,0x00,0xF0,0x07,0x00,0xE0,0x01,  // 34
  0xE0,0x03,0x00,0xF0,0x87,0x00,0xF8,0xCF,0x00,0xF8,0x6F,0x01,0xF8,0xCF,0x01,0xF8,0x0F,0x00,0xFC,0x0F,0x00,0xFE,0x1F,0x09,0xFE,0x1F,0x0F,0xFF,0x1F,0x0F,0xFF,0xDF,0x1D,0xFF,0x1F,0x0F,0xFE,0x1F,0x0F,0xFE,0x1F,0x09,0xFC,0x0F,0x00,0xF8,0x0F,0x00,0xF8,0x0F,0x03,0xF8,0x8F,0x02,0xF8,0x8F,0x03,0xF0,0x07,0x00,0xE0,0x03,  // 35
  0xE0,0x01,0x00,0xF0,0x03,0x00,0xF8,0x03,0x00,0xF8,0x77,0x00,0xF8,0x77,0x00,0xFC,0x07,0x0E,0xFE,0x07,0x0E,0xFE,0x0F,0x00,0xFF,0x0F,0x00,0xFF,0x0F,0x00,0xFF,0xEF,0x00,0xFF,0xEF,0x00,0xFF,0x0F,0x00,0xFE,0x0F,0x00,0xFE,0x07,0x0E,0xFC,0x07,0x0E,0xF8,0x77,0x00,0xF8,0x77,0x00,0xF8,0x03,0x00,0xF0,0x03,0x00,0xE0,0x01,  // 36
  0x00,0x78,0x00,0x00,0xFE,0x00,0x00,0xFE,0x00,0x00,0xFF,0x01,0x00,0xFF,0x01,0xC0,0xFF,0x01,0xE0,0xFF,0x01,0xF0,0xFF,0x01,0xF0,0xFF,0x03,0xF0,0xFF,0x03,0xF8,0xFF,0x03,0xFC,0xFF,0x03,0xFC,0xFF,0x03,0xFC,0xFF,0x01,0xFC,0xFF,0x01,0xF8,0xFF,0x01,0xF8,0xFF,0x01,0xF0,0xFF,0x01,0xF0,0xFF,0x00,0xE0,0xFF,0x00,0xC0,0x79,  // 37
  0x00,0x0F,0x00,0xC0,0x1F,0x00,0xC0,0x3F,0x00,0xE0,0x3F,0x00,0xE0,0x3F,0x00,0xF8,0x3F,0x00,0xFC,0x3F,0x00,0xFE,0x7F,0x00,0xFE,0x7F,0x09,0xFE,0xFF,0x07,0xFF,0xFF,0x03,0xFF,0xFF,0x02,0xFF,0x7F,0x00,0xFF,0x7F,0x00,0xFF,0x3F,0x00,0xFF,0x3F,0x00,0xFF,0x3F,0x00,0xFE,0x3F,0x00,0xFE,0x3F,0x00,0xFC,0x1F,0x00,0x38,0x0F,  // 38
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x03,0x00,0xC0,0x07,0xFE,0xFF,0x07,0xFE,0xFF,0x07,0x00,0x80,0x03, // 39
  0x80,0x1F,0x00,0xE0,0xFF,0x00,0xF0,0xE0,0x01,0x3C,0xC0,0x03,0x1C,0x80,0x07,0x0E,0x00,0x07,0x0E,0x20,0x07,0x07,0x18,0x0E,0x07,0x1E,0x0E,0x07,0x0E,0x0E,0x07,0x0F,0x0E,0x07,0x07,0x0E,0x87,0x01,0x0E,0x8E,0x00,0x07,0x0E,0x00,0x07,0x1C,0x80,0x07,0x3C,0xC0,0x03,0xF0,0xE0,0x01,0xE0,0xFF,0x00,0x80,0x1F, // 40
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,0x00,0x00,0x02,0x00,0x00,0x04,0x00,0x00,0x08,0x00,0x00,0x10,0x00,0x00,0x3F,0x00,0x00,0x20,0x00,0x00,0x38,0x00,0x00,0x07,0x00,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x00,0x1E,0x00,0x00,0x11,0x00,0x00,0x1F,0x00,0x00,0x38,0x00,0x00,0x20,  // 41
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x03,0x00,0x80,0x02,0x00,0x80,0x03,0x00,0x00,0x00,0x00,0x00,0x3F,0x00,0x80,0x40,0x00,0x80,0x40,0x00,0x80,0x40, // 42
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x80,0x03,0x00,0x00,0x00,0x00,0x00,0x7F,0x00,0x00,0x09,0x00,0x00,0x09,0x00,0x00,0x09,0x00,0x00,0x01,  // 43
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4E,0x00,0x00,0x6E,0x00,0x00,0x7E,0x00,0x00,0x3C,  // 44
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,  // 45
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0E,0x00,0x00,0x0E,0x00,0x00,0x0E, // 46
  0x00,0x00,0x08,0x00,0x00,0x0C,0x00,0x00,0x07,0x00,0xC0,0x03,0x00,0xF0,0x00,0x00,0x3C,0x00,0x00,0x0F,0x00,0x80,0x03,0x00,0xE0,0x00,0x00,0x78,0x00,0x00,0x18, // 47
  0x00,0x0F,0x00,0x80,0x10,0x00,0xC0,0x30,0x00,0x40,0x20,0x00,0x40,0x20,0x00,0x70,0x20,0x00,0x38,0x20,0x00,0x24,0x00,0x00,0x14,0x40,0x04,0x14,0xC0,0x03,0x12,0xE0,0x01,0x11,0x10,0x00,0x11,0x40,0x00,0x21,0x60,0x00,0x21,0x20,0x00,0x42,0x20,0x00,0x46,0x20,0x00,0x44,0x20,0x00,0xC4,0x30,0x00,0x88,0x11,0x00,0x70,0x0F,  // 48
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x00,0x00,0x02,0x00,0x10,0x82,0x00,0x30,0x40,0x00,0x80,0x0F,0x00,0xC0,0x1F,0x00,0xC0,0x3F,0x00,0xE0,0x3F,0x00,0xEC,0xBF,0x03,0xE0,0x3F,0x00,0xC0,0x3F,0x00,0xC0,0x1F,0x00,0x80,0x0F,0x00,0x30,0x40,0x00,0x10,0x82,0x00,0x00,0x02,0x00,0x00,0x02,  // 49
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1E,0x00,0x80,0x3F,0x00,0x80,0x7F,0x00,0x00,0x7C,0x00,0x00,0x78,0x00,0x00,0x70,0x00,0x00,0x70,0x00,0x00,0x30,0x00,0x00,0x10,  // 50
  0x00,0xE1,0x00,0x00,0xF9,0x03,0x04,0xF9,0x03,0x08,0xFC,0x07,0xC0,0xFF,0x07,0x60,0xFC,0x07,0x30,0xFE,0x07,0x10,0xFE,0x07,0x13,0xFF,0x0F,0x10,0xFF,0x0F,0x30,0xFF,0x0F,0xE0,0xFF,0x0F,0xC0,0xFF,0x0F,0x18,0xFE,0x07,0x08,0xFF,0x07,0x00,0xFD,0x07,0x00,0xFD,0x07,0x00,0xFC,0x07,0x00,0xF8,0x03,0x00,0xF8,0x03,0x00,0xE0,  // 51
  0x00,0xE0,0x00,0x00,0xF8,0x03,0x00,0xF8,0x03,0x00,0xFC,0x07,0x00,0xFC,0x07,0x00,0xFC,0x07,0x00,0xFE,0x07,0x00,0xFF,0x07,0x00,0xFF,0x0F,0x80,0xFF,0x0F,0xF8,0xFF,0x0F,0x1C,0xFF,0x0F,0x3E,0xFE,0x0F,0x7E,0xFE,0x07,0xC0,0xFC,0x07,0x80,0xF9,0x07,0x80,0xFD,0x07,0x80,0xFD,0x07,0x80,0xFB,0x03,0x80,0xF8,0x03,0x00,0xF0,0x01, // 52
  0x00,0x1E,0x00,0x00,0x3F,0x00,0x80,0x7F,0x00,0x80,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0xE0,0x7F,0x00,0xE0,0xFF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,0x01,0xF0,0xFF,0x01,0xF0,0xFF,0x01,0xF0,0xFF,0x01,0xE0,0xFF,0x00,0xE0,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0x80,0x7F,0x00,0x80,0x7F,0x00,0x00,0x3F,0x00,0x00,0x1E,  // 53
  0xE0,0x01,0x00,0xF0,0x03,0x00,0xF8,0x07,0x00,0xF8,0x07,0x00,0xF8,0x07,0x00,0xFC,0x07,0x00,0xFE,0x07,0x00,0xFE,0x0F,0x00,0xFF,0x6F,0x02,0xFF,0xFF,0x01,0xFF,0xFF,0x00,0xFF,0x9F,0x00,0xFF,0x0F,0x00,0xFE,0x0F,0x00,0xFE,0x07,0x00,0xFC,0x07,0x00,0xF8,0x07,0x00,0xF8,0x07,0x00,0xF8,0x07,0x00,0xF0,0x03,0x00,0xE0,0x01,  // 54
  0xC0,0x03,0x00,0xE0,0x07,0x00,0xE0,0x0F,0x00,0xF0,0x1F,0x00,0xF0,0x1F,0x00,0xF0,0x1F,0x00,0xF8,0x1F,0x00,0xFC,0x1F,0x00,0xFC,0x1F,0x00,0xFE,0x3F,0x00,0xFE,0x3F,0x07,0xFE,0x3F,0x07,0xFE,0x3F,0x00,0xFC,0x1F,0x00,0xFC,0x1F,0x00,0xF0,0x1F,0x00,0xF0,0x1F,0x00,0xF0,0x1F,0x00,0xF0,0x0F,0x00,0xE0,0x0F,0x00,0xC0,0x03,  // 55
  0xE0,0x01,0x00,0xF0,0x07,0x00,0xF8,0x07,0x00,0xF8,0x0F,0x00,0xF8,0xCF,0x00,0xF8,0xCF,0x00,0xFC,0x0F,0x00,0xFE,0x0F,0x00,0xFE,0x1F,0x00,0xFF,0x1F,0x00,0xFF,0x1F,0x0E,0xFF,0x1F,0x0E,0xFF,0x1F,0x00,0xFE,0x0F,0x00,0xFE,0x0F,0x00,0xFC,0x0F,0x03,0xF8,0x0F,0x03,0xF8,0x0F,0x00,0xF8,0x07,0x00,0xF0,0x07,0x00,0xE0,0x01,  // 56
  0x00,0x50,0x00,0x00,0x54,0x00,0x00,0x54,0x00,0x00,0x54,0x00,0x00,0x44,0x00,0x00,0x40,0x00,0x00,0x5E,0x00,0x00,0x1F,0x00,0x00,0x3F,0x00,0x80,0x3F,0x00,0x80,0x3F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0x80,0x3F,0x00,0x80,0x3F,0x00,0x00,0x3F,0x00,0x00,0x1F,0x00,0x00,0x1E,  // 57
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x0E,0x00,0x07,0x0E,0x00,0x07,0x0E, // 58
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x07,0x4E,0x00,0x07,0x6E,0x00,0x07,0x7E,0x00,0x00,0x3C,  // 59
  0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x40,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xB0,0x01,0x00,0xB0,0x01,0x00,0xB0,0x01,0x00,0x18,0x03,0x00,0x18,0x03,0x00,0x0C,0x06,0x00,0x0C,0x06,0x00,0x06,0x0C, // 60
  0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,0x00,0x98,0x01,  // 61
  0x00,0x00,0x00,0x00,0x06,0x0C,0x00,0x0C,0x06,0x00,0x0C,0x06,0x00,0x18,0x03,0x00,0x18,0x03,0x00,0xB0,0x01,0x00,0xB0,0x01,0x00,0xB0,0x01,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0x40,0x00,0x00,0x40,  // 62
  0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x30,0xC0,0x0C,0x30,0xF0,0x0C,0x30,0x38,0x00,0x30,0x1C,0x00,0x70,0x0E,0x00,0xE0,0x07,0x00,0xC0,0x01,  // 63
  0x00,0x7F,0x00,0xC0,0xFF,0x01,0xE0,0x80,0x07,0x70,0x7C,0x06,0x38,0xFF,0x0E,0x98,0xC3,0x0C,0x98,0x61,0x0C,0x98,0x7F,0x0C,0xB8,0xFF,0x04,0x30,0xC0,0x00,0xF0,0xE0,0x00,0xC0,0x7F,0x00,0x00,0x3F,  // 64
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x00,0x00,0x80,0x00,0x00,0x00,0x24,0x00,0x00,0xA2,0x00,0x00,0xA1,0x00,0x00,0xA1,0x00,0x70,0xA1,0x00,0x00,0xA1,0x00,0x00,0xA1,0x00,0x00,0xA2,0x00,0x00,0x24,0x00,0x80,0x00,0x00,0xC0, // 65
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x00,0x00,0x02,0x00,0x30,0x82,0x00,0x20,0x40,0x00,0x00,0x0F,0x00,0x80,0x18,0x00,0xC0,0x30,0x00,0x40,0x20,0x00,0x4C,0xA0,0x03,0x40,0x20,0x00,0xC0,0x30,0x00,0x80,0x18,0x00,0x00,0x0F,0x00,0x20,0xC0,0x00,0x30,0x82,0x00,0x00,0x02,0x00,0x00,0x02,  // 66
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,0x00,0xC0,0x10,0x00,0x40,0x20,0x00,0xE0,0x41,0x00,0x20,0x46,0x00,0x00,0x44,0x00,0x00,0x48,0x00,0x00,0x28,0x00,0x00,0x38,0x00,0x00,0x1C,  // 67
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x00,0x00,0x04,0x00,0x20,0x80,0x00,0x60,0xC0,0x00,0x00,0x1F,0x00,0x80,0x31,0x00,0xC0,0x7F,0x00,0xD8,0x7F,0x07,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0xC0,0x7F,0x00,0x80,0x7F,0x00,0x80,0x3F,0x00,0x00,0x0E,  // 68
  0x00,0x00,0x00,0x80,0x08,0x00,0x80,0x0A,0x00,0x80,0x0A,0x00,0x80,0x0A,0x00,0x80,0x0F,0x00,0xC0,0x1A,0x00,0xE0,0x3A,0x00,0xA0,0x2A,0x00,0x90,0x4A,0x00,0x90,0x4A,0x00,0x90,0x4A,0x00,0x10,0x4A,0x00,0x20,0x2A,0x00,0x20,0x3A,0x00,0xC0,0x1A,0x00,0x80,0x0F,0x00,0x00,0x0A,0x00,0x00,0x02,0x00,0x00,0x02,0x00,0x00,0x02,  // 69
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x29,0x00,0x00,0x29,0x00,0x00,0x29,0x00,0x00,0x29,0x00,0x00,0x29,0x00,0x00,0x29,0x00,0x80,0x39,0x00,0xC0,0x39,0x00,0xC0,0x39,0x00,0xC0,0xF9,0x00,0x00,0xF8,0x00,0x00,0xF8,0x00,0x00,0x68,0x00,0x00,0x0E,0x00,0x00,0x0F,0x00,0x00,0x0F,0x00,0x00,0x06, // 70
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x39,0x00,0x80,0x39,0x00,0x80,0x1F,0x00,0x80,0x1F,0x00,0xF0,0xF9,0x00,0xF0,0xF9,0x00,0x80,0x39,0x00,0x80,0x1F,0x00,0x80,0x3F,0x00,0x80,0x39,0x00,0x80,0x39, // 71
  0x00,0xF1,0x01,0x00,0x19,0x03,0x04,0x0C,0x06,0x0C,0x04,0x04,0xC0,0x07,0x04,0x60,0x0C,0x04,0x30,0x06,0x06,0x10,0x03,0x04,0x17,0x01,0x08,0x10,0x01,0x08,0x30,0x01,0x08,0x60,0x01,0x08,0xC0,0x01,0x08,0x08,0x02,0x04,0x04,0x03,0x06,0x00,0x05,0x04,0x00,0x05,0x04,0x00,0x04,0x04,0x00,0x0C,0x06,0x00,0x18,0x03,0x00,0xF0,  // 72
  0x00,0xF0,0x00,0x00,0x18,0x03,0x00,0x0C,0x02,0x00,0x04,0x04,0x00,0x04,0x04,0x00,0x04,0x04,0x00,0x06,0x06,0x00,0x03,0x04,0x00,0x01,0x0C,0x00,0x01,0x08,0xF0,0x01,0x08,0x08,0x01,0x08,0x3C,0x01,0x0C,0x40,0x03,0x04,0x80,0x06,0x06,0x00,0x05,0x04,0x00,0x05,0x04,0x00,0x07,0x04,0x00,0x0F,0x02,0x80,0x19,0x03,0x00,0xF0,  // 73
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x49,0x01,0x00,0x49,0x01,0x10,0x49,0x01,0x10,0x48,0x01,0x80,0x49,0x01,0x40,0x48,0x01,0x60,0x48,0x01,0x20,0x48,0x01,0x26,0x48,0x01,0x20,0x48,0x01,0x60,0x48,0x01,0x40,0x48,0x01,0x80,0x49,0x01,0x10,0x48,0x01,0x08,0x49,0x01,0x00,0x49,0x01,0x00,0x49,0x01, // 74
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x48,0x01,0x00,0x48,0x01,0x00,0x48,0x01,0x00,0x48,0x01,0xE0,0x4B,0x01,0x30,0x4A,0x01,0x18,0x48,0x01,0x78,0x48,0x01,0x80,0x49,0x01,0x00,0x49,0x01,0x00,0x4A,0x01,0x00,0x4A,0x01,0x00,0x4A,0x01,0x00,0x4A,0x01,0x00,0x48,0x01,0x00,0x48,0x01,0x00,0x48,0x01, // 75
  0x80,0x4B,0x01,0x40,0x48,0x01,0x60,0x48,0x01,0x20,0x48,0x01,0x20,0x48,0x01,0x20,0x48,0x01,0x10,0x48,0x01,0x10,0x48,0x01,0x08,0x48,0x01,0x08,0x48,0x01,0x08,0x48,0x01,0x08,0x48,0x01,0x08,0x48,0x01,0x10,0x48,0x01,0x10,0x48,0x01,0x20,0x48,0x01,0x20,0x48,0x01,0x20,0x48,0x01,0x60,0x48,0x01,0x40,0x48,0x01,0x80,0x4B,0x01, // 76
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,0x00,0x20,0x25,  // 77
  0x00,0x1E,0x00,0x00,0x21,0x00,0x80,0x61,0x00,0x80,0x40,0x00,0x80,0x40,0x00,0x80,0x40,0x00,0x60,0x60,0x00,0x20,0x40,0x00,0x10,0x80,0x00,0x10,0x80,0x00,0x10,0x80,0x00,0x10,0x80,0x00,0x10,0x80,0x00,0x20,0x40,0x00,0x60,0x60,0x00,0x80,0x40,0x00,0x80,0x40,0x00,0x80,0x40,0x00,0x80,0x61,0x00,0x00,0x21,0x00,0x00,0x1E,  // 78
  0xE0,0x01,0x00,0x10,0x03,0x00,0x18,0x06,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x06,0x04,0x00,0x02,0x0C,0x00,0x01,0x28,0x02,0x01,0xF8,0x01,0x01,0xF8,0x00,0x01,0x08,0x00,0x01,0x08,0x00,0x02,0x0C,0x00,0x06,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x18,0x06,0x00,0x10,0x03,0x00,0xE0,0x01,  // 79
  0xE0,0x01,0x00,0x10,0x03,0x00,0x18,0x06,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x06,0x04,0x00,0x02,0x0C,0x00,0x01,0x60,0x02,0x01,0xF0,0x01,0x01,0xF8,0x00,0x01,0x04,0x00,0x01,0x00,0x00,0x02,0x0C,0x00,0x06,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x18,0x06,0x00,0x10,0x03,0x00,0xE0,0x01,  // 80
  0xC0,0x03,0x00,0x20,0x04,0x00,0x10,0x0C,0x00,0x10,0x08,0x00,0x10,0x08,0x00,0x18,0x08,0x00,0x0C,0x18,0x00,0x04,0x10,0x00,0x02,0x20,0x00,0x02,0x20,0x07,0x02,0x20,0x07,0x02,0x20,0x00,0x04,0x30,0x00,0x0C,0x18,0x00,0x18,0x18,0x00,0x10,0x08,0x00,0x10,0x08,0x00,0x10,0x08,0x00,0x30,0x0C,0x00,0x60,0x06,0x00,0xC0,0x03,  // 81
  0xE0,0x01,0x00,0x10,0x03,0x00,0x18,0x06,0x00,0x08,0x04,0x00,0x08,0xE4,0x00,0x0C,0xE4,0x00,0x06,0x04,0x00,0x02,0x0C,0x00,0x01,0x08,0x00,0x01,0x08,0x0E,0x01,0x08,0x0E,0x01,0x08,0x00,0x02,0x0C,0x00,0x06,0x04,0x00,0x0C,0x04,0x03,0x08,0x04,0x03,0x08,0x04,0x00,0x08,0x04,0x00,0x10,0x02,0x00,0x30,0x03,0x00,0xE0,0x01,  // 82
  0x00,0x48,0x00,0x00,0x4A,0x00,0x00,0x4A,0x00,0x00,0x4A,0x00,0x00,0x42,0x00,0x00,0x40,0x00,0x00,0x4E,0x00,0x00,0x11,0x00,0x80,0x20,0x00,0x80,0x20,0x00,0xC0,0x20,0x00,0x60,0x60,0x00,0x20,0x40,0x00,0x20,0x40,0x00,0x20,0x40,0x00,0x60,0x60,0x00,0xC0,0x20,0x00,0x80,0x20,0x00,0x80,0x20,0x00,0x00,0x11,0x00,0x00,0x0E,  // 83
  0x00,0x05,0x00,0x20,0x05,0x00,0x20,0x05,0x00,0x20,0x05,0x00,0x20,0x04,0x00,0x00,0x04,0x00,0xE0,0x04,0x00,0x10,0x01,0x00,0x08,0x02,0x00,0x08,0xE2,0x00,0x04,0xE2,0x00,0x02,0x04,0x00,0x02,0x04,0x00,0x02,0x04,0x00,0x06,0x04,0x07,0x0C,0x02,0x07,0x08,0x02,0x00,0x08,0x02,0x00,0x10,0x02,0x00,0x10,0x01,0x00,0xE0, // 84
  0xE0,0x01,0x00,0x10,0x02,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x0C,0x04,0x00,0x06,0x04,0x00,0x02,0xCC,0x06,0x01,0x88,0x03,0x01,0x88,0x02,0x01,0xE8,0x0E,0x01,0x88,0x03,0x02,0xCC,0x06,0x02,0x04,0x00,0x04,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x18,0x06,0x00,0x10,0x03,0x00,0xE0,0x01,  // 85
  0xE0,0x01,0x00,0x10,0x02,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x0C,0x04,0x00,0x06,0x00,0x00,0x02,0x68,0x00,0x01,0x38,0x00,0x01,0x28,0x00,0x01,0xEE,0x00,0x01,0x38,0x00,0x02,0x68,0x00,0x02,0x00,0x00,0x0C,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x08,0x04,0x00,0x18,0x06,0x00,0x10,0x03,0x00,0xE0,0x01,  // 86
  0xE0,0x03,0x00,0x30,0x86,0x00,0x18,0xCC,0x00,0x08,0x68,0x01,0x08,0xC8,0x01,0x08,0x08,0x00,0x0C,0x0C,0x00,0x06,0x18,0x09,0x02,0x10,0x0F,0x03,0x10,0x0F,0x03,0xD0,0x1D,0x03,0x10,0x0F,0x02,0x10,0x0F,0x06,0x18,0x09,0x0C,0x0C,0x00,0x08,0x08,0x00,0x08,0x08,0x03,0x08,0x88,0x02,0x18,0x8C,0x03,0x30,0x06,0x00,0xE0,0x03,  // 87
  0xE0,0x01,0x00,0x10,0x03,0x00,0x18,0x06,0x00,0x08,0x74,0x00,0x08,0x74,0x00,0x0C,0x04,0x0E,0x02,0x04,0x0E,0x02,0x0C,0x00,0x01,0x08,0x00,0x01,0xE8,0x00,0x01,0xE8,0x00,0x01,0x08,0x00,0x02,0x0C,0x00,0x02,0x04,0x0E,0x0C,0x04,0x0E,0x08,0x04,0x00,0x08,0x74,0x00,0x08,0x74,0x00,0x10,0x02,0x00,0x30,0x03,0x00,0xE0,0x01,  // 88
  0x00,0xF0,0x00,0x00,0x18,0x03,0x00,0x0C,0x06,0x00,0x04,0x04,0x00,0x04,0x04,0x00,0x0F,0x04,0x80,0x03,0x06,0x40,0x02,0x04,0x40,0x01,0x08,0x40,0x01,0x08,0x20,0x01,0x08,0x30,0x01,0x08,0x10,0x01,0x08,0x10,0x02,0x04,0x10,0x02,0x06,0x20,0x04,0x04,0x60,0x04,0x04,0x40,0x04,0x04,0x40,0x0C,0x06,0x80,0x18,0x03,0x00,0xF7,  // 89
  0x00,0x0F,0x00,0x80,0x10,0x00,0xC0,0x30,0x00,0x40,0x20,0x00,0x40,0x20,0x00,0x70,0x20,0x00,0x38,0x20,0x00,0x24,0x60,0x00,0x14,0xC0,0x09,0x14,0xC0,0x07,0x12,0xC0,0x03,0x11,0x40,0x00,0x11,0x40,0x00,0x21,0x60,0x00,0x21,0x20,0x00,0x42,0x20,0x00,0x46,0x20,0x00,0x44,0x20,0x00,0xC4,0x30,0x00,0x88,0x11,0x00,0x70,0x0F,  // 90
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x7F,0xF8,0xFF,0x7F,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40, // 91
  0x18,0x00,0x00,0x38,0x00,0x00,0xE0,0x00,0x00,0xC0,0x01,0x00,0x00,0x07,0x00,0x00,0x0E,0x00,0x00,0x38,0x00,0x00,0x70,0x00,0x00,0xC0,0x01,0x00,0x80,0x03,0x00,0x00,0x0E,0x00,0x00,0x0C,  // 92
  0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0xF8,0xFF,0x7F,0xF8,0xFF,0x7F,  // 93
  0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x70,0x00,0x00,0x3C,0x00,0x00,0x0F,0x00,0xC0,0x03,0x00,0xF0,0x00,0x00,0xC0,0x03,0x00,0x00,0x0F,0x00,0x00,0x3C,0x00,0x00,0x70,0x00,0x00,0x40, // 94
  0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,  // 95
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0x40, // 96
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x00,0x06,0x0C,0x00,0x07,0x0C,0x00,0x03,0x0C,0x00,0x03,0x06,0x00,0x03,0x06,0x00,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 97
  0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F,0x00,0x0C,0x0C,0x00,0x06,0x0C,0x00,0x02,0x0C,0x00,0x03,0x0C,0x00,0x03,0x06,0x00,0x07,0x07,0x00,0xFE,0x03,0x00,0xFC, // 98
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x01,0x00,0xFC,0x03,0x00,0x0E,0x07,0x00,0x06,0x06,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x06,0x06, // 99
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x0E,0x0E,0x00,0x06,0x0C,0x00,0x03,0x0C,0x00,0x03,0x04,0x00,0x03,0x06,0x00,0x03,0x03,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F, // 100
  0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xFC,0x03,0x00,0x3E,0x07,0x00,0x36,0x06,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x36,0x0C,0x00,0x3E,0x06,0x00,0x38,0x06,  // 101
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0xE0,0xFF,0x0F,0xF0,0xFF,0x0F,0x38,0x06,0x00,0x18,0x06,0x00,0x18,0x06,0x00,0x18,0x06,0x00,0x18,0x06,0x00,0x18,  // 102
  0x00,0x00,0x00,0x00,0xF0,0x63,0x00,0xFC,0x47,0x00,0x0E,0x4E,0x00,0x06,0x4C,0x00,0x03,0x4C,0x00,0x03,0x44,0x00,0x03,0x46,0x00,0x03,0x63,0x00,0xFF,0x7F,0x00,0xFF,0x3F, // 103
  0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x07,0x00,0x00,0xFE,0x0F,0x00,0xFC,0x0F, // 104
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x18,0xFF,0x0F,0x18,0xFF,0x0F,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,  // 105
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x03,0x40,0x00,0x03,0x40,0x00,0x03,0x40,0x00,0x03,0x40,0x00,0x03,0x60,0x18,0xFF,0x7F,0x18,0xFF,0x1F,  // 106
  0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F,0x00,0x60,0x00,0x00,0xF0,0x00,0x00,0xD8,0x01,0x00,0x8C,0x03,0x00,0x06,0x07,0x00,0x03,0x0E,0x00,0x01,0x0C,0x00,0x00,0x08,  // 107
  0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0x18,0x00,0x00,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,  // 108
  0x00,0xFF,0x0F,0x00,0xFF,0x0F,0x00,0x0C,0x00,0x00,0x02,0x00,0x00,0x03,0x00,0x00,0xFF,0x0F,0x00,0xFE,0x0F,0x00,0x0C,0x00,0x00,0x02,0x00,0x00,0x03,0x00,0x00,0xFF,0x0F,0x00,0xFE,0x0F,  // 109
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x0F,0x00,0xFF,0x0F,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x07,0x00,0x00,0xFE,0x0F,0x00,0xFC,0x0F, // 110
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x00,0x06,0x06,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 111
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x7F,0x00,0xFF,0x7F,0x00,0x0C,0x0C,0x00,0x06,0x0C,0x00,0x02,0x0C,0x00,0x03,0x0C,0x00,0x03,0x06,0x00,0x07,0x07,0x00,0xFE,0x03,0x00,0xFC, // 112
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x0E,0x0E,0x00,0x06,0x0C,0x00,0x03,0x0C,0x00,0x03,0x04,0x00,0x03,0x06,0x00,0x03,0x03,0x00,0xFF,0x7F,0x00,0xFF,0x7F, // 113
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x0F,0x00,0xFF,0x0F,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x0F,0x00,0x00,0x0F,  // 114
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1C,0x07,0x00,0x3E,0x06,0x00,0x37,0x0C,0x00,0x63,0x0C,0x00,0x63,0x0C,0x00,0x63,0x0C,0x00,0xC3,0x0E,0x00,0xC6,0x07,0x00,0x80,0x03, // 115
  0x00,0x00,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0x00,0x06,0x00,0xF0,0xFF,0x03,0xF0,0xFF,0x07,0x00,0x06,0x0E,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x06, // 116
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x03,0x00,0xFF,0x07,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x00,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F, // 117
  0x00,0x00,0x00,0x00,0x03,0x00,0x00,0x1F,0x00,0x00,0x7C,0x00,0x00,0xE0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0E,0x00,0x80,0x0F,0x00,0xE0,0x03,0x00,0x7C,0x00,0x00,0x1F,0x00,0x00,0x03, // 118
  0x00,0x07,0x00,0x00,0xFF,0x01,0x00,0xF8,0x0F,0x00,0x00,0x0E,0x00,0xF8,0x03,0x00,0x1F,0x00,0x00,0x3F,0x00,0x00,0xF8,0x03,0x00,0x00,0x0E,0x00,0xF0,0x0F,0x00,0xFF,0x01,0x00,0x07, // 119
  0x00,0x00,0x08,0x00,0x01,0x0C,0x00,0x03,0x07,0x00,0x8E,0x03,0x00,0xDC,0x00,0x00,0x78,0x00,0x00,0x70,0x00,0x00,0xD8,0x00,0x00,0x8E,0x03,0x00,0x07,0x07,0x00,0x01,0x0C,0x00,0x00,0x08,  // 120
  0x00,0x00,0x40,0x00,0x03,0x40,0x00,0x0F,0x40,0x00,0x3C,0x40,0x00,0xF0,0x60,0x00,0xC0,0x73,0x00,0x00,0x3F,0x00,0x00,0x0F,0x00,0xE0,0x03,0x00,0xF8,0x00,0x00,0x1E,0x00,0x00,0x07,0x00,0x00,0x01,  // 121
  0x00,0x00,0x00,0x00,0x03,0x0C,0x00,0x03,0x0E,0x00,0x03,0x0F,0x00,0x83,0x0D,0x00,0xC3,0x0C,0x00,0x63,0x0C,0x00,0x33,0x0C,0x00,0x1B,0x0C,0x00,0x0F,0x0C,0x00,0x07,0x0C, // 122
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0xE0,0xF0,0x78,0xF0,0x9F,0x7F,0x38,0x0F,0x6F,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,  // 123
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0F,0xF8,0xFF,0x0F, // 124
  0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x18,0x00,0x40,0x38,0x0F,0x6F,0xF0,0x9F,0x7F,0xE0,0xF0,0x78,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60, // 125
  0x00,0x00,0x00,0x00,0xC0,0x00,0x00,0xF0,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x30,0x00,0x00,0x60,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0x70,0x00,0x00,0x30, // 126
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0x7F,0x00,0xF3,0x7F,  // 161
  0x00,0x00,0x00,0x00,0x1E,0x00,0x80,0x7F,0x00,0xC0,0xE1,0x00,0xE0,0xC0,0x01,0x60,0x80,0x01,0xFE,0xFF,0x1F,0xFE,0xFF,0x1F,0x60,0x80,0x01,0x60,0x80,0x01,0xC0,0xC0,  // 162
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0C,0x0C,0x00,0x0C,0x0E,0xE0,0xFF,0x0F,0xF0,0xFF,0x0D,0x38,0x0C,0x0C,0x18,0x0C,0x0C,0x18,0x0C,0x0C,0x18,0x0C,0x0C,0x30,0x00,0x0C,0x00,0x00,0x0C,  // 163
  0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0x3D,0x03,0x80,0xFF,0x01,0x00,0xC3,0x00,0x80,0x81,0x01,0x80,0x81,0x01,0x80,0x81,0x01,0x00,0xC3,0x00,0x80,0xFF,0x01,0xC0,0x3D,0x03, // 164
  0x30,0x00,0x00,0x70,0x98,0x01,0xC0,0x99,0x01,0x80,0x9B,0x01,0x00,0xFE,0x0F,0x00,0xFE,0x0F,0x80,0x9B,0x01,0xC0,0x99,0x01,0x70,0x98,0x01,0x30,  // 165
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xF3,0x07,0xF8,0xF3,0x07, // 166
  0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x39,0x60,0xF0,0x7F,0x40,0x30,0xE3,0x40,0x18,0xC3,0x41,0x18,0x86,0x41,0x18,0x8C,0x43,0x18,0x0C,0x43,0x18,0x18,0x67,0x30,0xF0,0x7F,0x00,0xE0,0x3C,  // 167
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x60,  // 168
  0x00,0x7F,0x00,0xC0,0x80,0x01,0x20,0x3E,0x02,0x90,0xFF,0x04,0x88,0xC1,0x08,0xC8,0x80,0x09,0xC8,0x80,0x09,0xC8,0x80,0x09,0xC8,0x80,0x09,0x10,0x00,0x04,0x20,0x00,0x02,0xC0,0x80,0x01,0x00,0x7F,  // 169
  0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x01,0x00,0xF0,0x03,0x00,0x30,0x03,0x00,0x18,0x03,0x00,0x18,0x03,0x00,0x18,0x01,0x00,0x98,0x01,0x00,0xF8,0x03,0x00,0xF8,0x03,  // 170
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0x00,0x00,0xF8,0x00,0x00,0xDE,0x03,0x00,0x8F,0x07,0x00,0x02,0x02,0x00,0x70,0x00,0x00,0xF8,0x00,0x00,0xDE,0x03,0x00,0x8F,0x07,0x00,0x02,0x02,  // 171
  0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0xE0,0x03,0x00,0xE0,0x03,  // 172
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60, // 173
  0x00,0x7F,0x00,0xC0,0x80,0x01,0x20,0x00,0x02,0xD0,0xFF,0x05,0xC8,0xFF,0x09,0x48,0x10,0x08,0x48,0x10,0x08,0x48,0x10,0x08,0xC8,0xF8,0x08,0x90,0xEF,0x05,0xA0,0x87,0x03,0xC0,0x80,0x01,0x00,0x7F,  // 174
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60,0x00,0x00,0x60, // 175
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0x98,0x01,0x00,0x08,0x01,0x00,0x08,0x01,0x00,0x98,0x01,0x00,0xF0, // 176
  0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0xF0,0xFF,0x0C,0xF0,0xFF,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,0x00,0x06,0x0C,  // 177
  0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x18,0x00,0x10,0x1C,0x00,0x10,0x16,0x00,0x10,0x13,0x00,0x10,0x13,0x00,0x90,0x11,0x00,0xF0,0x10,0x00,0x60,0x10, // 178
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x08,0x00,0x10,0x11,0x00,0x10,0x11,0x00,0xF0,0x1E,0x00,0x60,0x0E,  // 179
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x30,0x00,0x00,0x10, // 180
  0x00,0x00,0x00,0x00,0xFF,0x7F,0x00,0xFF,0x7F,0x00,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x06,0x00,0x80,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F, // 181
  0x00,0x00,0x00,0x80,0x03,0x00,0xE0,0x0F,0x00,0xE0,0x0F,0x00,0xF0,0x1F,0x00,0xF0,0x1F,0x00,0xF0,0xFF,0x7F,0xF0,0xFF,0x7F,0x30,0x00,0x00,0x30,0x00,0x00,0xF0,0xFF,0x7F,0xF0,0xFF,0x7F,0x30, // 182
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xE0,  // 183
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x00,0x00,0x70,0x00,0x00,0x40,  // 184
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0x10,0x00,0x60,0x10,0x00,0x30,0x10,0x00,0xF0,0x1F,0x00,0x00,0x10,0x00,0x00,0x10,0x00,0x00,0x10, // 185
  0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0x00,0x00,0xF0,0x01,0x00,0xB8,0x03,0x00,0x18,0x03,0x00,0x18,0x03,0x00,0x18,0x03,0x00,0xB8,0x03,0x00,0xF0,0x01,0x00,0xE0, // 186
  0x00,0x00,0x00,0x00,0x02,0x02,0x00,0x8F,0x07,0x00,0xDE,0x03,0x00,0xF8,0x00,0x00,0x70,0x00,0x00,0x02,0x02,0x00,0x8F,0x07,0x00,0xDE,0x03,0x00,0xF8,0x00,0x00,0x70,  // 187
  0x60,0x08,0x08,0x30,0x08,0x0C,0xF0,0x0F,0x07,0xF0,0x8F,0x03,0x00,0xE8,0x00,0x00,0x70,0x03,0x00,0x9C,0x03,0x00,0xCE,0x02,0x00,0x67,0x02,0xC0,0xF1,0x0F,0xE0,0xF0,0x0F,0x30,0x00,0x02,0x10,0x00,0x02, // 188
  0x60,0x08,0x08,0x30,0x08,0x0C,0xF0,0x0F,0x07,0xF0,0xCF,0x03,0x00,0xE8,0x00,0x00,0x38,0x00,0x00,0x1C,0x0C,0x00,0x17,0x0E,0xC0,0x13,0x0B,0xE0,0x90,0x09,0x30,0xF0,0x09,0x10,0xE0,0x08,  // 189
  0x00,0x00,0x08,0x90,0x08,0x0C,0x90,0x08,0x07,0x90,0x88,0x03,0xF0,0xEF,0x00,0x60,0x77,0x03,0x00,0x9C,0x03,0x00,0xCE,0x02,0x00,0x67,0x02,0xC0,0xF1,0x0F,0xE0,0xF0,0x0F,0x30,0x00,0x02,0x10,0x00,0x02, // 190
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x00,0x00,0x7E,0x00,0x00,0x67,0x00,0x80,0x43,0x00,0xC0,0x41,0x00,0xF3,0x40,0x00,0x33,0x40,0x00,0x00,0x40,0x00,0x00,0x60, // 191
  0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x80,0x0F,0x00,0xF0,0x03,0x00,0xFE,0x01,0xC1,0x8F,0x01,0xF1,0x81,0x01,0xF2,0x81,0x01,0xC4,0x8F,0x01,0x00,0xFE,0x01,0x00,0xF0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0C, // 192
  0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x80,0x0F,0x04,0xF0,0x03,0x06,0xFE,0x01,0xC3,0x8F,0x01,0xF1,0x81,0x01,0xF0,0x81,0x01,0xC0,0x8F,0x01,0x00,0xFE,0x01,0x00,0xF0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0C, // 193
  0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x80,0x0F,0x00,0xF0,0x03,0x03,0xFE,0x01,0xC1,0x8F,0x01,0xF0,0x81,0x01,0xF1,0x81,0x01,0xC3,0x8F,0x01,0x00,0xFE,0x01,0x00,0xF0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0C, // 194
  0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x80,0x0F,0x06,0xF0,0x03,0x02,0xFE,0x01,0xC2,0x8F,0x01,0xF2,0x81,0x01,0xF2,0x81,0x01,0xC6,0x8F,0x01,0x02,0xFE,0x01,0x00,0xF0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0C, // 195
  0x00,0x00,0x00,0x00,0x00,0x0C,0x00,0x80,0x0F,0x02,0xF0,0x03,0x02,0xFE,0x01,0xC0,0x8F,0x01,0xF0,0x81,0x01,0xF0,0x81,0x01,0xC2,0x8F,0x01,0x02,0xFE,0x01,0x00,0xF0,0x03,0x00,0x80,0x0F,0x00,0x00,0x0C, // 196
  0x00,0x00,0x00,0x00,0x00,0x0E,0x00,0xC0,0x0F,0x00,0xF8,0x01,0x00,0xBF,0x01,0xFC,0x87,0x01,0xF2,0x80,0x01,0xEC,0x87,0x01,0x00,0xBF,0x01,0x00,0xF8,0x01,0x00,0xC0,0x0F,0x00,0x00,0x0E,  // 197
  0x00,0x00,0x00,0x00,0x00,0x0E,0x00,0xE0,0x0F,0x00,0xFC,0x01,0x80,0xDF,0x00,0xF0,0xC3,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,  // 198
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x00,0x80,0xFF,0x03,0xC0,0x81,0x07,0xE0,0x00,0x07,0x70,0x00,0x2E,0x30,0x00,0x3C,0x30,0x00,0x6C,0x30,0x00,0x4C,0x30,0x00,0x0C,0x30,0x00,0x0C,  // 199
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x30,0x18,0x0C,0x31,0x18,0x0C,0x31,0x18,0x0C,0x32,0x18,0x0C,0x34,0x18,0x0C,0x30,0x18,0x0C,0x30,0x00,0x0C, // 200
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x34,0x18,0x0C,0x32,0x18,0x0C,0x31,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x00,0x0C, // 201
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x33,0x18,0x0C,0x31,0x18,0x0C,0x30,0x18,0x0C,0x31,0x18,0x0C,0x33,0x18,0x0C,0x30,0x18,0x0C,0x30,0x00,0x0C, // 202
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF2,0xFF,0x0F,0x32,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x18,0x0C,0x32,0x18,0x0C,0x32,0x18,0x0C,0x30,0x00,0x0C, // 203
  0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x31,0x00,0x0C,0xF1,0xFF,0x0F,0xF2,0xFF,0x0F,0x34,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,  // 204
  0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x0C,0x34,0x00,0x0C,0x36,0x00,0x0C,0x33,0x00,0x0C,0xF1,0xFF,0x0F,0xF0,0xFF,0x0F,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,  // 205
  0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x0C,0x30,0x00,0x0C,0x33,0x00,0x0C,0x31,0x00,0x0C,0xF0,0xFF,0x0F,0xF1,0xFF,0x0F,0x33,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,  // 206
  0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x00,0x0C,0x32,0x00,0x0C,0x32,0x00,0x0C,0x30,0x00,0x0C,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x32,0x00,0x0C,0x32,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,  // 207
  0x00,0x18,0x00,0x00,0x18,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0x30,0x18,0x0C,0x30,0x18,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x80,0x07,0xC0,0xFF,0x03,0x00,0x7F,  // 208
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF6,0xFF,0x0F,0xE2,0x01,0x00,0x82,0x07,0x00,0x02,0x1E,0x00,0x02,0x78,0x00,0x06,0xE0,0x01,0x02,0x80,0x07,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,  // 209
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC0,0xFF,0x03,0xE0,0x00,0x07,0x71,0x00,0x0E,0x31,0x00,0x0C,0x32,0x00,0x0C,0x34,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x00,0x07,0xC0,0xFF,0x03,0x00,0xFF,  // 210
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC4,0xFF,0x03,0xE6,0x00,0x07,0x73,0x00,0x0E,0x31,0x00,0x0C,0x30,0x00,0x0C,0x30,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x00,0x07,0xC0,0xFF,0x03,0x00,0xFF,  // 211
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC0,0xFF,0x03,0xE3,0x00,0x07,0x71,0x00,0x0E,0x30,0x00,0x0C,0x31,0x00,0x0C,0x33,0x00,0x0C,0x70,0x00,0x0E,0xE0,0x00,0x07,0xC0,0xFF,0x03,0x00,0xFF,  // 212
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC6,0xFF,0x03,0xE2,0x00,0x07,0x72,0x00,0x0E,0x32,0x00,0x0C,0x34,0x00,0x0C,0x36,0x00,0x0C,0x72,0x00,0x0E,0xE0,0x00,0x07,0xC0,0xFF,0x03,0x00,0xFF,  // 213
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xC2,0xFF,0x03,0xE2,0x00,0x07,0x70,0x00,0x0E,0x30,0x00,0x0C,0x30,0x00,0x0C,0x32,0x00,0x0C,0x72,0x00,0x0E,0xE0,0x00,0x07,0xC0,0xFF,0x03,0x00,0xFF,  // 214
  0x00,0x00,0x00,0x00,0x06,0x0C,0x00,0x0C,0x06,0x00,0x18,0x03,0x00,0xB0,0x01,0x00,0xE0,0x00,0x00,0xE0,0x00,0x00,0xB0,0x01,0x00,0x18,0x03,0x00,0x0C,0x06,0x00,0x06,0x0C, // 215
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x08,0xC0,0xFF,0x0F,0xE0,0x00,0x07,0x70,0xC0,0x0F,0x30,0xF0,0x0C,0x30,0x3C,0x0C,0x30,0x0F,0x0C,0xF0,0x03,0x0E,0xE0,0x80,0x07,0xF0,0xFF,0x03,0x10,0xFF,  // 216
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x03,0xF0,0xFF,0x07,0x00,0x00,0x0E,0x01,0x00,0x0C,0x01,0x00,0x0C,0x02,0x00,0x0C,0x04,0x00,0x0C,0x00,0x00,0x06,0xF0,0xFF,0x07,0xF0,0xFF,0x01,  // 217
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x03,0xF4,0xFF,0x07,0x06,0x00,0x0E,0x03,0x00,0x0C,0x01,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x06,0xF0,0xFF,0x07,0xF0,0xFF,0x01,  // 218
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x03,0xF0,0xFF,0x07,0x03,0x00,0x0E,0x01,0x00,0x0C,0x00,0x00,0x0C,0x01,0x00,0x0C,0x03,0x00,0x0C,0x00,0x00,0x06,0xF0,0xFF,0x07,0xF0,0xFF,0x01,  // 219
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x03,0xF2,0xFF,0x07,0x02,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,0x02,0x00,0x0C,0x02,0x00,0x06,0xF0,0xFF,0x07,0xF0,0xFF,0x01,  // 220
  0x00,0x00,0x00,0x30,0x00,0x00,0xF0,0x00,0x00,0xC4,0x03,0x00,0x06,0x0F,0x00,0x03,0xFC,0x0F,0x01,0xFC,0x0F,0x00,0x0F,0x00,0xC0,0x03,0x00,0xF0,0x00,0x00,0x30, // 221
  0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x0F,0xF0,0xFF,0x0F,0xC0,0x80,0x01,0xC0,0x80,0x01,0xC0,0x80,0x01,0xC0,0x80,0x01,0xC0,0xC0,0x00,0x80,0xE1,0x00,0x80,0x7F,0x00,0x00,0x1E, // 222
  0x00,0x00,0x00,0xC0,0xFF,0x0F,0xF0,0xFF,0x0F,0x30,0x00,0x00,0x18,0x0C,0x0C,0x18,0x1E,0x0C,0x18,0x1B,0x0C,0x98,0x31,0x0C,0xF8,0x60,0x0C,0x70,0x60,0x0E,0x00,0xC0,0x07,0x00,0x80,0x03,  // 223
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x00,0x06,0x0C,0x10,0x07,0x0C,0x30,0x03,0x0C,0x20,0x03,0x06,0x40,0x03,0x06,0x00,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 224
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x00,0x06,0x0C,0x40,0x07,0x0C,0x60,0x03,0x0C,0x30,0x03,0x06,0x10,0x03,0x06,0x00,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 225
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x00,0x06,0x0C,0x20,0x07,0x0C,0x30,0x03,0x0C,0x18,0x03,0x06,0x30,0x03,0x06,0x20,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 226
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x60,0x06,0x0C,0x20,0x07,0x0C,0x20,0x03,0x0C,0x40,0x03,0x06,0x40,0x03,0x06,0x60,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 227
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x60,0x06,0x0C,0x00,0x07,0x0C,0x00,0x03,0x0C,0x00,0x03,0x06,0x00,0x03,0x06,0x60,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 228
  0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x1E,0x0E,0x00,0x06,0x0C,0x78,0x07,0x0C,0x48,0x03,0x0C,0x78,0x03,0x06,0x00,0x03,0x06,0x00,0x03,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F,  // 229
  0x00,0xF0,0x03,0x00,0xFC,0x07,0x00,0x0E,0x0E,0x00,0x07,0x0C,0x00,0x03,0x0E,0x00,0x03,0x07,0x00,0xFE,0x03,0x00,0xFE,0x07,0x00,0x33,0x0E,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x3E,0x0C,0x00,0x3C,0x04, // 230
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0x01,0x00,0xFC,0x03,0x00,0x0E,0x07,0x00,0x06,0x0E,0x00,0x03,0x2C,0x00,0x03,0x3C,0x00,0x03,0x6C,0x00,0x03,0x4C,0x00,0x03,0x0C,0x00,0x06,0x06,  // 231
  0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xFC,0x03,0x00,0x3E,0x07,0x00,0x36,0x06,0x10,0x33,0x0C,0x10,0x33,0x0C,0x20,0x33,0x0C,0x40,0x33,0x0C,0x00,0x36,0x0C,0x00,0x3E,0x06,0x00,0x38,0x06,  // 232
  0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xFC,0x03,0x00,0x3E,0x07,0x00,0x36,0x06,0x40,0x33,0x0C,0x20,0x33,0x0C,0x30,0x33,0x0C,0x10,0x33,0x0C,0x00,0x36,0x0C,0x00,0x3E,0x06,0x00,0x38,0x06,  // 233
  0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xFC,0x03,0x00,0x3E,0x07,0x20,0x36,0x06,0x30,0x33,0x0C,0x18,0x33,0x0C,0x18,0x33,0x0C,0x30,0x33,0x0C,0x00,0x36,0x0C,0x00,0x3E,0x06,0x00,0x38,0x06,  // 234
  0x00,0x00,0x00,0x00,0xF0,0x00,0x00,0xFC,0x03,0x00,0x3E,0x07,0x60,0x36,0x06,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x33,0x0C,0x00,0x33,0x0C,0x60,0x36,0x0C,0x00,0x3E,0x06,0x00,0x38,0x06,  // 235
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x00,0x03,0x00,0x10,0xFF,0x0F,0x20,0xFF,0x0F,0x40,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,  // 236
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0x40,0x03,0x00,0x60,0x03,0x00,0x30,0xFF,0x0F,0x10,0xFF,0x0F,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x0C,  // 237
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0x20,0x03,0x00,0x30,0x03,0x00,0x18,0xFF,0x0F,0x18,0xFF,0x0F,0x30,0x00,0x0C,0x20,0x00,0x0C,0x00,0x00,0x0C,  // 238
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x00,0x60,0x03,0x00,0x00,0x03,0x00,0x00,0xFF,0x0F,0x00,0xFF,0x0F,0x00,0x00,0x0C,0x60,0x00,0x0C,0x00,0x00,0x0C,  // 239
  0x00,0x00,0x00,0x00,0xF0,0x01,0x18,0xF8,0x03,0x58,0x1C,0x07,0xF8,0x0E,0x0E,0x78,0x06,0x0C,0x38,0x06,0x0C,0x7C,0x06,0x0C,0xEE,0x0C,0x0E,0xC4,0x1F,0x07,0x00,0xFF,0x03,0x00,0xFC, // 240
  0x00,0x00,0x00,0x00,0xFF,0x0F,0x40,0xFF,0x0F,0x60,0x0C,0x00,0x20,0x06,0x00,0x60,0x03,0x00,0x40,0x03,0x00,0x40,0x03,0x00,0x60,0xFE,0x0F,0x00,0xFC,0x0F,  // 241
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x00,0x06,0x06,0x00,0x03,0x0C,0x10,0x03,0x0C,0x30,0x03,0x0C,0x60,0x03,0x0C,0x40,0x03,0x0C,0x00,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 242
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x00,0x06,0x06,0x40,0x03,0x0C,0x20,0x03,0x0C,0x30,0x03,0x0C,0x10,0x03,0x0C,0x00,0x03,0x0C,0x00,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 243
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x00,0x06,0x06,0x20,0x03,0x0C,0x30,0x03,0x0C,0x08,0x03,0x0C,0x30,0x03,0x0C,0x20,0x03,0x0C,0x00,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 244
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x40,0x06,0x06,0x20,0x03,0x0C,0x20,0x03,0x0C,0x60,0x03,0x0C,0x40,0x03,0x0C,0x40,0x03,0x0C,0x20,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 245
  0x00,0x00,0x00,0x00,0xF8,0x01,0x00,0xFE,0x07,0x60,0x06,0x06,0x60,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0C,0x60,0x03,0x0C,0x60,0x06,0x06,0x00,0xFE,0x07,0x00,0xF8,0x01,  // 246
  0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xCC,0x0C,0x00,0xCC,0x0C,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0,0x00,0x00,0xC0, // 247
  0x00,0x00,0x00,0x00,0xF8,0x09,0x00,0xFC,0x0F,0x00,0x0E,0x07,0x00,0x87,0x0F,0x00,0xC3,0x0D,0x00,0x63,0x0C,0x00,0x3B,0x0C,0x00,0x1F,0x0C,0x00,0x06,0x07,0x00,0xFF,0x03,0x00,0xF9,0x01,  // 248
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x03,0x00,0xFF,0x07,0x00,0x00,0x0E,0x10,0x00,0x0C,0x30,0x00,0x0C,0x60,0x00,0x06,0x40,0x00,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F, // 249
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x03,0x00,0xFF,0x07,0x40,0x00,0x0E,0x60,0x00,0x0C,0x30,0x00,0x0C,0x10,0x00,0x06,0x00,0x00,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F, // 250
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x03,0x00,0xFF,0x07,0x20,0x00,0x0E,0x30,0x00,0x0C,0x08,0x00,0x0C,0x30,0x00,0x06,0x20,0x00,0x03,0x00,0xFF,0x0F,0x00,0xFF,0x0F, // 251
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x03,0x60,0xFF,0x07,0x60,0x00,0x0E,0x00,0x00,0x0C,0x00,0x00,0x0C,0x00,0x00,0x06,0x60,0x00,0x03,0x60,0xFF,0x0F,0x00,0xFF,0x0F, // 252
  0x00,0x00,0x40,0x00,0x03,0x40,0x00,0x0F,0x40,0x00,0x3C,0x40,0x00,0xF0,0x60,0x40,0xC0,0x63,0x20,0x00,0x3F,0x30,0x00,0x1F,0x10,0xC0,0x07,0x00,0xF8,0x00,0x00,0x3E,0x00,0x00,0x07,0x00,0x00,0x01,  // 253
  0x00,0x00,0x00,0xF0,0xFF,0x7F,0xF0,0xFF,0x7F,0x00,0x0C,0x0C,0x00,0x06,0x0C,0x00,0x02,0x0C,0x00,0x03,0x0C,0x00,0x03,0x0E,0x00,0x07,0x07,0x00,0xFE,0x03,0x00,0xFC,  // 254
  0x00,0x00,0x40,0x00,0x03,0x40,0x00,0x0F,0x40,0x00,0x3C,0x40,0x60,0xF0,0x60,0x00,0xC0,0x63,0x00,0x00,0x3F,0x00,0x00,0x1F,0x00,0xC0,0x07,0x60,0xF8,0x00,0x00,0x3E,0x00,0x00,0x07,0x00,0x00,0x01 // 255
};
